/*- Leftmenu--------------------------- */
ul {
        list-style: none;
        margin: 0;
        padding: 0;
/*				font-size: 0.75em;*/
        }

#menu2 {
        width: 100%;
        border-style: solid solid none solid;
        border-color: #D8D5D1;
        border-size: 1px;
        border-width: 1px;
        }

#menu2 li a {
       /* height: 32px;*/

          height: 24px;
        text-decoration: none;
				font-size: 0.9em;
        }

#menu2 li a:link, #menu2 li a:visited {
        color: #3688BA;
        display: block;
        background:  url(../images/menu2.gif);
        padding: 8px 0 0 30px;
        }

#menu2 li a:hover, #menu2 li #current {
        color: #3688BA;
        background:  url(../images/menu2.gif) 0 -32px;
        padding: 8px 0 0 32px;
        }
				